Most élvezhetjük a snap csomagokat az Ubuntu 14.04-ben

1404

A Snap csomagokat egyre inkább használják, de igaz, hogy bizonyos Ubuntu-alapú disztribúciók, valamint az Ubuntu régebbi verziói még nem tudják használni ezt a típusú csomagot.

Ezt részben javították egy olyan frissítésnek köszönhetően, amelyet az Ubuntu 14.04 nemrégiben kapott meg, vagy inkább az olyan snap eszközöket, amelyek már kompatibilisek az Ubuntu 14.04-tel. Ez lehetővé teszi használjon snap csomagokat ebben a régi verzióban, ami nagy előnyt és segítséget jelent azok számára, akik nem akarják frissíteni a terjesztést újabb verziókra.

A snap csomagok nagyon érdekesek lesznek az Ubuntu 14.04 felhasználók és azok számára, akik az Ubuntu ezen LTS verzióján alapuló disztribúciókat használnak. De ez egy kis áldozatot igényel a felhasználói számára, ami lesz bizonyos összetevők frissítése, beleértve a kernelt is.

Az Ubuntu 14.04 felhasználók eddig nem tudták használni a snap csomagokat

Tehát a telepítés során frissítenünk kell bizonyos összetevőket. Személy szerint a frissítési és frissítési parancsoknak köszönhetően manuálisan is megtehetjük a snap csomagok telepítése előtt, de ebben az esetben azt javasoljuk, hogy maga a csomag kérje meg, mivel az Ubuntu 14.04 nem az Ubuntu LTS legújabb verziója. Így kinyitjuk a terminált, és a következőket írjuk:

sudo apt-get install snapd

Ezt követően meg fogja kérni tőlünk frissítse az olyan összetevőket, mint a kernel, a systemd vagy az ApparmorAzok az elemek, amelyek általában nem szeretik a frissítéseket, annak az egyszerű ténynek köszönhető, hogy általában problémákat okoznak, ha nagyon frissített verziónk van, a többi elem pedig nem, de ha a snap telepítőt szeretnénk használni, meg kell tennünk.

A snapd telepítése után nem csak a snap-ot használhatjuk, hanem bármilyen csomagot vagy alkalmazást is telepíthetünk ezzel a formátummal. Itt Snap formátumú alkalmazások sorozatát meséljük el, amelyeket telepíthetünk az Ubuntu 14.04-es verziónkra, és amelyek nagy segítségünkre lesznek.


A cikk tartalma betartja a szerkesztői etika. A hiba bejelentéséhez kattintson a gombra itt.

Hozzászólás, hagyd a tiedet

Hagyja megjegyzését

E-mail címed nem kerül nyilvánosságra. Kötelező mezők vannak jelölve *

*

*

  1. Az adatokért felelős: Miguel Ángel Gatón
  2. Az adatok célja: A SPAM ellenőrzése, a megjegyzések kezelése.
  3. Legitimáció: Az Ön beleegyezése
  4. Az adatok közlése: Az adatokat csak jogi kötelezettség alapján továbbítjuk harmadik felekkel.
  5. Adattárolás: Az Occentus Networks (EU) által üzemeltetett adatbázis
  6. Jogok: Bármikor korlátozhatja, helyreállíthatja és törölheti adatait.

  1.   Fernando Robert Fernandez dijo

    Meg kell nézni, hogy ez előnyös-e a Distro működésének.